Subject: [lojban] Re: Some ideas/questions (long)

From: Jay F Kominek <[email-masked]>
Date: Tue, 6 May 2003 19:38:59 -0600

On Tue, May 06, 2003 at 06:17:00PM -0700, Jon MacLeod wrote:
> That is what I offering to help write a proposal on, and I think
> that if the work was done on it, that it at least have a chance in
> commitee, though i am not confident of it being accepted, merely
> because of the stubbornness of those who've ben in the Lojban
> community a long time.

Or, perhaps, the stubbornness of people who have actually put some effort
into learning Lojban because it is supposed to be FROZEN AND UNCHANGING.

If you're going to do it, do it, rather than trying to seek approval for
it, since you're probably not going to get it.

(I'd like to be bluntly honest, and point out that, given the opportunity,
I will vote against anything which tries to shrink the gismu to some sort
of minimal set. No exceptions. At all. Period. I don't think the people who
have put *serious* effort into memorizing the gismu will go for it, either.)

-- 
Jay Kominek <[email-masked]>
Don't worry,
Things have an annoying tendency to work out.

---

From: Jay F Kominek <[email-masked]>
Date: Tue, 6 May 2003 19:38:59 -0600